<?php

use BYDAuto\Controllers\BYDAutoController;
use Illuminate\Support\Facades\Route;

$prefix = '/pkg/bydauto';

Route::group(['prefix' => $prefix, 'middleware' => ['api']], function () {
    Route::get('vehicle', [BYDAutoController::class, 'vehicle']);
    Route::get('dealer', [BYDAutoController::class, 'dealer']);
    Route::get('province', [BYDAutoController::class, 'province']);
    Route::get('city', [BYDAutoController::class, 'city']);
    Route::post('testdrive', [BYDAutoController::class, 'testdrive']);
    Route::post('isaas', [BYDAutoController::class, 'isaas']);
    Route::post('cluepackage', [BYDAutoController::class, 'cluepackage']);
    Route::post('notice', [BYDAutoController::class, 'notice']);
    Route::any('leads-data-send', [BYDAutoController::class, 'leadsDataSend']);
});
