<?php

namespace BYDAuto\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Notifications\Notifiable;

class Contact extends Model
{
    use Notifiable;

    public const STATUS_PUBLISHED = 'published';

    public const STATUS_DRAFT = 'draft';

    public const CREATED_AT = 'date_created';

    public const UPDATED_AT = 'date_updated';

    protected $table = 'bydauto_contact';

    protected $fillable = ['remark', 'email', 'status'];
}
